@CHARSET "UTF-8";
#axRealBody{
position:absolute;  
/*background-image:URL(/styles/ajxi/tr.png);*/
background-color: rgba(0,0,0,0.8);
width:100%;
top:0;left:0;      
}
.DivTerminate
{
position:absolute;
top:0px;
right:0px;
text-align:center;
width:40px;
height:40px;
font-family: 'Roboto Condensed', sans-serif;  
font-size: 30px;
font-weight: 700; 
color:white;
cursor: pointer;
}
.DivTerminate:before
{
content:"×";
}
#axDivBc{
/*position:absolute;
width:30px;
height:30px;
z-index:950;
background-color: transparent;
text-align: center;*/
position:absolute;  
background-color: rgba(0,0,0,0.8);
width:100%;
top:0;left:0;     
text-align:center; 
}
#axDivI{
position:relative;
z-index:960;
background-color:white;
margin: 5px auto;
}
#toolTdNext{
width:30px;
text-align:right;
}
#toolTerminate{
width:30px;
text-align:right;
cursor:pointer;
}
#toolIfTerminate{
width:100%;
text-align:right;
cursor:pointer;
}
.axImageTable{
background-color:transparent;
margin:0px auto;
table-layout: fixed;
border-collapse: collapse;
border:1px solid white;
}
.axImageTable td{
padding:0px;
}
.axImgTd{
text-align:center;
vertical-align:middle;
background-image:URL(/styles/ajxi/moover.gif);
background-repeat:no-repeat;
background-position:center center;
}
.clsPointer{
cursor:pointer;
}
.ImgButtonOrange{
font-size:65px;
color: rgb(230, 230, 230);
font-size: 15px;
font-weight:bold;
padding: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: rgb(215, 79, 0);
background: -moz-linear-gradient(90deg, rgb(215, 79, 0) 30%, rgb(253, 117, 26) 70%);
background: -webkit-linear-gradient(90deg, rgb(215, 79, 0) 30%, rgb(253, 117, 26) 70%);
background: -o-linear-gradient(90deg, rgb(215, 79, 0) 30%, rgb(253, 117, 26) 70%);
background: -ms-linear-gradient(90deg, rgb(215, 79, 0) 30%, rgb(253, 117, 26) 70%);
background: linear-gradient(0deg, rgb(215, 79, 0) 30%, rgb(253, 117, 26) 70%);
/*-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);*/
cursor:pointer;
display:block;
text-decoration:none;
}
.ImgButtonOrange:hover{
	color:rgb(255,255,255);
	background: rgb(230, 60, 0);
}
.imgLeft:hover,.imgRight:hover
{
filter: alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.imgLeft{
text-align: left;
filter: alpha(opacity=25);
	-moz-opacity: 0.25;
	-khtml-opacity: 0.25;
	opacity: 0.25;   
	font-size: 50px;
	         
              }
.imgRight{
text-align:right;
filter: alpha(opacity=25);
	-moz-opacity: 0.25;
	-khtml-opacity: 0.25;
	opacity: 0.25; 
		font-size: 50px;          
              }
.imgRight:before
{
content:">";
} 
.imgLeft:before
{
content:"<";
}  
.btRed{
background: rgb(204,1,15); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(204,1,15,1) 0%, rgba(204,1,15,1) 38%, rgba(200,1,17,1) 47%, rgba(187,1,15,1) 63%, rgba(182,1,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(204,1,15,1)), color-stop(38%,rgba(204,1,15,1)), color-stop(47%,rgba(200,1,17,1)), color-stop(63%,rgba(187,1,15,1)), color-stop(100%,rgba(182,1,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(204,1,15,1) 0%,rgba(204,1,15,1) 38%,rgba(200,1,17,1) 47%,rgba(187,1,15,1) 63%,rgba(182,1,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(204,1,15,1) 0%,rgba(204,1,15,1) 38%,rgba(200,1,17,1) 47%,rgba(187,1,15,1) 63%,rgba(182,1,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(204,1,15,1) 0%,rgba(204,1,15,1) 38%,rgba(200,1,17,1) 47%,rgba(187,1,15,1) 63%,rgba(182,1,14,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(204,1,15,1) 0%,rgba(204,1,15,1) 38%,rgba(200,1,17,1) 47%,rgba(187,1,15,1) 63%,rgba(182,1,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc010f', endColorstr='#b6010e',GradientType=1 ); /* IE6-9 */

}            